Hi;
As far as i know, SUSE team will release SLES 12 SP3 for SAP B1 preload version which will be coming as combined packages installation as well but it has not released yet.
I am currently on SAP B1 9.3 PL04 with SAP Hana 122.16 installation phase and wondering which packages will need to be installed beforehand.

Official SAP B1 9.3 PL04 document is also still refering SLES 11 SP4 for SAP B1 requirements.

Could you please help me to find out which packages will need to be installed on SLES 12 SP3 to be able to install SAP B1 9.3 PL04 version.

Regards
Cihan